Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - bittriprunner-hib

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: bittriprunner-hib 1.0.4+h20120927-1

Git Clone URL: https://aur-dev.archlinux.org/bittriprunner-hib.git (read-only)
Package Base: bittriprunner-hib
Description: BIT.TRIP RUNNER, a music/rhythm-based action platformer (Humble Bundle/Store version)
Upstream URL: http://bittripgame.com/bittrip-runner.html
Keywords: 2D action arcade beat game humble music platformer rhythm
Licenses: custom
Replaces: bittriprunner
Submitter: smls
Maintainer: smls
Last Packager: smls
Votes: 27
Popularity: 0.000003
First Submitted: 2015-07-09 15:20
Last Updated: 2015-07-29 09:19

Latest Comments

smls commented on 2015-11-09 23:11

@Sausad
No, this package is up to date with the latest Humble Bundle version of BIT.TRIP RUNNER.
The data you list is for BIT.TRIP BEAT, which is a different game from the same developer.

You should create a new PKGBUILD for it and upload it to the AUR as 'bittripbeat-hib'.

Sausad commented on 2015-11-09 20:53

New version of package

_hibver=1.0-5
_buildver=1346093242

source_i686+=("hib://bit.trip.beat-${_hibver}_i386-${_buildver}.tar.gz")
md5sums_i686+=('3ff9af36f309d6b7ce00b0193c2fdbd7')

source_x86_64+=("hib://bit.trip.beat_${_hibver}_amd64-${_buildver}.tar.gz")
md5sums_x86_64+=('0e5cb808224b0912736871e6d4504091')

%s/runner/beat/g

(and I have had to comment the desktop part and copy it manually after, but I'm not really gifted with PKGBUILDs)

smls commented on 2015-01-06 16:55

Fixed. Also switched to the new way of specifying architecture-dependent sources.

dustball commented on 2015-01-04 19:08

Missing package() function, doesn't build.

smls commented on 2012-09-28 16:34

Adopted and updated

smls commented on 2012-09-28 15:21

Adoped and updated.

ZDragon commented on 2012-07-15 18:04

Also, this package is missing the lib32-variantes of the needed libraries. Those are needed on x64; in particular the game couldn't start for me after switching to x64 because lib32-libvorbis was not installed.

ZDragon commented on 2012-07-07 13:16

Version 1.0.3 is out. Filename is now a lot different, so the automatic downloading won't work anymore at all.

Anonymous comment on 2011-12-21 08:00

Works great!

epsy commented on 2011-12-14 12:10

For download automation:

export _humblebundle4key=yourkey